{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b3c62525ed50285eca40",
  "position": {
    "x": 16.593805561962498,
    "y": 46.294416243654823,
    "z": 3000,
    "height": 38,
    "width": 272.89340101522845,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "MQ",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ee4df32f3e87ab1d3239"
}